/* product hero */

div#hero:hover img.spot { display: block }

div.default-hero { height: 505px; }

div.magnified-info-box, div.magnified-info-box-top, div.magnified-info-box-bottom {
    background: #151515;
    border: 1px solid #343434;
    color: #ddd;
    display: none;
    font-size: 1.5em;
    line-height: 1.4em;
    min-height: 120px;
    padding: 10px;
    position: absolute;
    z-index: 9999;
    width: 160px;
}

div.magnified-info-box {
    left: 0;
    top: 70px;
}

div.magnified-info-box-top {
    left: 569px;
    top: 80px;
}

div.magnified-info-box-bottom{
    left: -108px;
    top: 330px;
}

img.magnified-piece {   
    display: none; 
    position: absolute; 
    z-index: 9999;
}

div.mag-box { 
    display: none;
    position: absolute;
    height: 210px;
    width: 210px;
    margin-top: -105px;
    margin-left: -105px;
    z-index: 9999;
}

img.spot { position: absolute; z-index: 888; cursor: pointer; display: none; }

/*(( PISTOLS ))*/

/* Aegis II */
div.custom-aegis-ii { background: url('/images/pistols/hero/aegis-ii/custom-aegis-ii.png') no-repeat left 10px; height: 505px }
div.pro-aegis-ii { background: url('/images/pistols/hero/aegis-ii/pro-aegis-ii.png') no-repeat left 10px; height: 505px }
div.ultra-aegis-ii { background: url('/images/pistols/hero/aegis-ii/ultra-aegis-ii.png') no-repeat left 10px; height: 505px }

/* CDP II */
div.compact-cdp-ii { background: url('/images/pistols/hero/cdp-ii/compact-cdp-ii.png') no-repeat left 10px; height: 505px }
div.custom-cdp-ii { background: url('/images/pistols/hero/cdp-ii/custom-cdp-ii.png') no-repeat left 10px; height: 505px }
div.pro-cdp-ii { background: url('/images/pistols/hero/cdp-ii/pro-cdp-ii.png') no-repeat left 10px; height: 505px }
div.ultra-cdp-ii-lg { background: url('/images/pistols/hero/cdp-ii/ultra-cdp-ii-lg.png') no-repeat left 10px; height: 505px }
div.ultra-cdp-ii { background: url('/images/pistols/hero/cdp-ii/ultra-cdp-ii.png') no-repeat left 10px; height: 505px }
div.ultra-plus-cdp-ii { background: url('/images/pistols/hero/cdp-ii/ultra-plus-cdp-ii.png') no-repeat left 10px; height: 505px }

/* Compact Pro Carry II */
div.compact-stainless-ii { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/compact-stainless-ii.png') no-repeat left 10px; height: 505px }
div.pro-carry-hd-ii { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/pro-carry-hd-ii.png') no-repeat left 10px; height: 505px }
div.pro-carry-ii { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/pro-carry-ii.png') no-repeat left 10px; height: 505px }
div.pro-tle-ii { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/pro-tle-ii.png') no-repeat left 10px; height: 505px }
div.pro-tle-rl-ii { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/pro-tle-rl-ii.png') no-repeat left 10px; height: 505px }
div.stainless-pro-carry-ii { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/stainless-pro-carry-ii.png') no-repeat left 10px; height: 505px }
div.stainless-pro-tle-ii { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/stainless-pro-tle-ii.png') no-repeat left 10px; height: 505px }
div.stainless-pro-tle-rl-ii { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/stainless-pro-tle-rl-ii.png') no-repeat left 10px; height: 505px }
div.stainless-pro-tle-ii-lg { background: url('/images/pistols/hero/compact-ii-pro-carry-ii/stainless-pro-tle-ii-lg.png') no-repeat left 10px; height: 505px }

/* Covert II */
div.custom-covert-ii { background: url('/images/pistols/hero/covert-ii/custom-covert-ii.png') no-repeat left 10px; height: 505px }
div.pro-covert-ii { background: url('/images/pistols/hero/covert-ii/pro-covert-ii.png') no-repeat left 10px; height: 505px }
div.ultra-covert-ii { background: url('/images/pistols/hero/covert-ii/ultra-covert-ii.png') no-repeat left 10px; height: 505px }

/* Crimson Carry II */
div.custom-crimson-carry-ii { background: url('/images/pistols/hero/crimson-carry-ii/custom-crimson-carry-ii.png') no-repeat left 10px; height: 505px }
div.pro-crimson-carry-ii { background: url('/images/pistols/hero/crimson-carry-ii/pro-crimson-carry-ii.png') no-repeat left 10px; height: 505px }
div.ultra-crimson-carry-ii { background: url('/images/pistols/hero/crimson-carry-ii/ultra-crimson-carry-ii.png') no-repeat left 10px; height: 505px }

/* Custom II */
div.custom-ii { background: url('/images/pistols/hero/custom-ii/custom-ii.png') no-repeat left 10px; height: 505px }
div.custom-target-ii { background: url('/images/pistols/hero/custom-ii/custom-target-ii.png') no-repeat left 10px; height: 505px }
div.royal-ii { background: url('/images/pistols/hero/custom-ii/royal-ii.png') no-repeat left 10px; height: 505px }
div.stainless-ii { background: url('/images/pistols/hero/custom-ii/stainless-ii.png') no-repeat left 10px; height: 505px }
div.stainless-target-ii { background: url('/images/pistols/hero/custom-ii/stainless-target-ii.png') no-repeat left 10px; height: 505px }
div.custom-tle-ii { background: url('/images/pistols/hero/custom-ii/custom-tle-ii.png') no-repeat left 10px; height: 505px }
div.custom-tle-ii-tfs { background: url('/images/pistols/hero/custom-ii/custom-tle-ii-tfs.png') no-repeat left 10px; height: 505px }
div.custom-tle-rl-ii { background: url('/images/pistols/hero/custom-ii/custom-tle-rl-ii.png') no-repeat left 10px; height: 505px }
div.custom-tle-rl-ii-tfs { background: url('/images/pistols/hero/custom-ii/custom-tle-rl-ii-tfs.png') no-repeat left 10px; height: 505px }
div.stainless-tle-rl-ii { background: url('/images/pistols/hero/custom-ii/stainless-tle-rl-ii.png') no-repeat left 10px; height: 505px }
div.stainless-tle-ii { background: url('/images/pistols/hero/custom-ii/stainless-tle-ii.png') no-repeat left 10px; height: 505px }
div.warrior { background: url('/images/pistols/hero/custom-ii/warrior.png') no-repeat left 10px; height: 505px }
div.warrior-soc { background: url('/images/pistols/hero/custom-ii/warrior-soc.png') no-repeat left 10px; height: 505px }
div.desert-warrior { background: url('/images/pistols/hero/custom-ii/desert-warrior.png') no-repeat left 10px; height: 505px }
div.sapphire-ultra-ii { background: url('/images/pistols/hero/custom-shop/sapphire-ultra-ii.png') no-repeat left 10px; height: 505px; }

/* Custom Shop */
div.gold-combat-ii { background: url('/images/pistols/hero/custom-shop/gold-combat-ii.png') no-repeat left 10px; height: 505px }
div.gold-combat-rl-ii { background: url('/images/pistols/hero/custom-shop/gold-combat-rl-ii.png') no-repeat left 10px; height: 505px }
div.gold-combat-stainless-ii { background: url('/images/pistols/hero/custom-shop/gold-combat-stainless-ii.png') no-repeat left 10px; height: 505px }
div.super-match-ii { background: url('/images/pistols/hero/custom-shop/super-match-ii.png') no-repeat left 10px; height: 505px }
div.ultra-rcp-ii { background: url('/images/pistols/hero/custom-shop/ultra-rcp-ii.png') no-repeat left 10px; height: 505px }
div.classic-carry-pro { background: url('/images/pistols/hero/custom-shop/classic-carry-pro.png') no-repeat left 10px; height: 505px }

/* Eclipse II */
div.eclipse-custom-ii { background: url('/images/pistols/hero/eclipse-ii/eclipse-custom-ii.png') no-repeat left 10px; height: 505px }
div.eclipse-pro-ii { background: url('/images/pistols/hero/eclipse-ii/eclipse-pro-ii.png') no-repeat left 10px; height: 505px }
div.eclipse-pro-target-ii { background: url('/images/pistols/hero/eclipse-ii/eclipse-pro-target-ii.png') no-repeat left 10px; height: 505px }
div.eclipse-target-ii { background: url('/images/pistols/hero/eclipse-ii/eclipse-target-ii.png') no-repeat left 10px; height: 505px }
div.eclipse-ultra-ii { background: url('/images/pistols/hero/eclipse-ii/eclipse-ultra-ii.png') no-repeat left 10px; height: 505px }

/* Gold Match II */
div.gold-match-ii { background: url('/images/pistols/hero/gold-match-ii/gold-match-ii.png') no-repeat left 10px; height: 505px }
div.stainless-gold-match-ii { background: url('/images/pistols/hero/gold-match-ii/stainless-gold-match-ii.png') no-repeat left 10px; height: 505px }
div.team-match-ii { background: url('/images/pistols/hero/gold-match-ii/team-match-ii.png') no-repeat left 10px; height: 505px }

/* Master Carry */
div.master-carry-custom { background: url('/images/pistols/hero/master-carry/master-carry-custom.png') no-repeat left 10px; height: 505px }
div.master-carry-ultra { background: url('/images/pistols/hero/master-carry/master-carry-ultra.png') no-repeat left 10px; height: 505px }
div.master-carry-pro { background: url('/images/pistols/hero/master-carry/master-carry-pro.png') no-repeat left 10px; height: 505px }

/* Micro Carry */
div.micro-carry { background: url('/images/pistols/hero/micro-carry/micro-carry.png') no-repeat left 10px; height: 505px }
div.micro-carry-stainless { background: url('/images/pistols/hero/micro-carry/micro-carry-stainless.png') no-repeat left 10px; height: 505px }
div.micro-cdp { background: url('/images/pistols/hero/micro-carry/micro-cdp.png') no-repeat left 10px; height: 505px }
div.micro-cdp-lg { background: url('/images/pistols/hero/micro-carry/micro-cdp-lg.png') no-repeat left 10px; height: 505px }

/* Raptor II */
div.raptor-ii { background: url('/images/pistols/hero/raptor-ii/raptor-ii.png') no-repeat left 10px; height: 505px }
div.grand-raptor-ii { background: url('/images/pistols/hero/raptor-ii/grand-raptor-ii.png') no-repeat left 10px; height: 505px }
div.pro-raptor-ii { background: url('/images/pistols/hero/raptor-ii/pro-raptor-ii.png') no-repeat left 10px; height: 505px }
div.ultra-raptor-ii { background: url('/images/pistols/hero/raptor-ii/ultra-raptor-ii.png') no-repeat left 10px; height: 505px }
div.stainless-pro-raptor-ii { background: url('/images/pistols/hero/raptor-ii/stainless-pro-raptor-ii.png') no-repeat left 10px; height: 505px }
div.stainless-raptor-ii { background: url('/images/pistols/hero/raptor-ii/stainless-raptor-ii.png') no-repeat left 10px; height: 505px }
div.stainless-ultra-raptor-ii { background: url('/images/pistols/hero/raptor-ii/stainless-ultra-raptor-ii.png') no-repeat left 10px; height: 505px }

/* Rimfire */
div.rimfire-super { background: url('/images/pistols/hero/rimfire/rimfire-super.png') no-repeat left 10px; height: 505px }
div.rimfire-target-black { background: url('/images/pistols/hero/rimfire/rimfire-target-black.png') no-repeat left 10px; height: 505px }
div.rimfire-target-silver { background: url('/images/pistols/hero/rimfire/rimfire-target-silver.png') no-repeat left 10px; height: 505px }
div.rimfire-target-conversion-kit { background: url('/images/pistols/hero/rimfire/rimfire-target-conversion-kit.png') no-repeat left 10px; height: 505px }
div.rimfire-compact-conversion-kit { background: url('/images/pistols/hero/rimfire/rimfire-compact-conversion-kit.png') no-repeat left 10px; height: 505px }

/* Solo Carry */
div.solo-carry-dc { background: url('/images/pistols/hero/solo-carry/solo-carry-dc.png') no-repeat left 10px; height: 505px }
div.solo-carry-dc-lg { background: url('/images/pistols/hero/solo-carry/solo-carry-dc-lg.png') no-repeat left 10px; height: 505px }
div.solo-carry { background: url('/images/pistols/hero/solo-carry/solo-carry.png') no-repeat left 10px; height: 505px }
div.solo-carry-stainless { background: url('/images/pistols/hero/solo-carry/solo-carry-stainless.png') no-repeat left 10px; height: 505px }
div.solo-cdp { background: url('/images/pistols/hero/solo-carry/solo-cdp.png') no-repeat left 10px; height: 505px }

/* Super Carry */
div.super-carry-custom { background: url('/images/pistols/hero/super-carry/super-carry-custom.png') no-repeat left 10px; height: 505px }
div.super-carry-custom-hd { background: url('/images/pistols/hero/super-carry/super-carry-custom-hd.png') no-repeat left 10px; height: 505px }
div.super-carry-pro { background: url('/images/pistols/hero/super-carry/super-carry-pro.png') no-repeat left 10px; height: 505px }
div.super-carry-ultra { background: url('/images/pistols/hero/super-carry/super-carry-ultra.png') no-repeat left 10px; height: 505px }
div.super-carry-ultra-plus { background: url('/images/pistols/hero/super-carry/super-carry-ultra-plus.png') no-repeat left 10px; height: 505px }
div.super-carry-ultra-hd { background: url('/images/pistols/hero/super-carry/super-carry-ultra-hd.png') no-repeat left 10px; height: 505px; }
div.super-carry-pro-hd { background: url('/images/pistols/hero/super-carry/super-carry-pro-hd.png') no-repeat left 10px; height: 505px; }

/* Tactical II */
div.tactical-custom-hd-ii { background: url('/images/pistols/hero/tactical-ii/tactical-custom-hd-ii.png') no-repeat left 10px; height: 505px }
div.tactical-custom-ii { background: url('/images/pistols/hero/tactical-ii/tactical-custom-ii.png') no-repeat left 10px; height: 505px }
div.tactical-entry-ii { background: url('/images/pistols/hero/tactical-ii/tactical-entry-ii.png') no-repeat left 10px; height: 505px }
div.tactical-pro-ii { background: url('/images/pistols/hero/tactical-ii/tactical-pro-ii.png') no-repeat left 10px; height: 505px }
div.tactical-ultra-ii { background: url('/images/pistols/hero/tactical-ii/tactical-ultra-ii.png') no-repeat left 10px; height: 505px }

/* Ultra Carry II */
div.ultra-carry-ii { background: url('/images/pistols/hero/ultra-carry-ii/ultra-carry-ii.png') no-repeat left 10px; height: 505px }
div.stainless-ultra-tle-ii { background: url('/images/pistols/hero/ultra-carry-ii/stainless-ultra-tle-ii.png') no-repeat left 10px; height: 505px }
div.ultra-tle-ii-lg { background: url('/images/pistols/hero/ultra-carry-ii/ultra-tle-ii-lg.png') no-repeat left 10px; height: 505px }
div.stainless-ultra-tle-ii-lg { background: url('/images/pistols/hero/ultra-carry-ii/stainless-ultra-tle-ii-lg.png') no-repeat left 10px; height: 505px }
div.stainless-ultra-carry-ii { background: url('/images/pistols/hero/ultra-carry-ii/stainless-ultra-carry-ii.png') no-repeat left 10px; height: 505px }
div.ultra-tle-ii { background: url('/images/pistols/hero/ultra-carry-ii/ultra-tle-ii.png') no-repeat left 10px; height: 505px }


/*(( RIFLE SIZING )) */

/* All rifles are given the same styles dealt in a slot inside each _firearmHero partial. */

img.rifle-size { margin: 20px 0 0 -100px; width: auto; max-width: 1000px; z-index: 1 }

div.magnify { position: absolute; margin-top: -160px; margin-left: 180px; display: none }
div.magnify p { position: absolute }

a.video_btn {
  background: url('../images/video_btn.png') no-repeat;
  display: inline-block; 
  float: right; 
  height: 40px;
  margin: 10px 10px 0 0;
  overflow: hidden;
  text-indent: -9999px;
  width: 128px;
}

a.video_btn:hover {
  background-position: left bottom;
}

.accuracyStandard-icon_small {
	background: url('../images/accuracy-standard_small.png');
}

.accuracyStandard-icon_medium {
	background: url('../images/accuracy-standard_medium.png');
}

.accuracyStandard-heroIcon {
	position: absolute;
	width: 102px;
	height: 70px;
}
.accuracyStandard-heroIcon_productSlider {
	top: 155px;
	left: 263px;
}